## org.openqa.selenium.server
Interface ResourceLocator

All Known Implementing Classes:
  ClasspathResourceLocator, FsResourceLocator

    public interface ResourceLocator

Method Summary
`org.mortbay.util.Resource` `getResource(org.mortbay.http.HttpContext context, java.lang.String pathInContext)`

Method Detail

### getResource

    org.mortbay.util.Resource getResource(org.mortbay.http.HttpContext context,
                                          java.lang.String pathInContext)
                                          throws java.io.IOException

  Throws:
    `java.io.IOException`

Copyright © 2009. All Rights Reserved.